[qubes-users] Re: How to install software on templates (Qubes 4.0)

2017-12-27 Thread Eric Scoles
I've tried manually placing the Softmaker Office 2018 RPM into the fedora-25 template and installing is using 'rpm' from the command line. This did cause the applications to become available in templates, but they won't run because apparently the RPM creates files in user space. Next up I'll

Re: [qubes-users] How to install software on templates (Qubes 4.0)

2017-12-27 Thread Eric Scoles
I don't know what you're asking me to try. -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com. To post to this group, send

Re: [qubes-users] How to install software on templates (Qubes 4.0)

2017-12-26 Thread Eric Scoles
Sorry, I guess I'm not understanding your answer. The 'usual way' to install in an upstream distro would be to connect to the network. Again, as I understand it, in Qubes 4, we can't do that anymore from templates: Templates don't have Net-VM's in Qubes 4. All updates are run over the

[qubes-users] How to install software on templates (Qubes 4.0)

2017-12-26 Thread Eric Scoles
Per this, in Qubes 4.0 software is to be installed using Qubes tools. https://groups.google.com/d/msg/qubes-users/aBE-U9YKhjU/0t7hspsbAgAJ Is there at this time any documentation of how that's done? The current list of CLI tools doesn't seem to include anything that relates. I looked at Yum

[qubes-users] HCL - Intel NUC7i5BNH

2017-12-26 Thread Eric Scoles
WiFi fails after sleep. UEFI disabled / legacy enabled. Graphic install failed to load for Qubes 3.2; 4.0 rc3 installed without apparent issue. Have not tested Thunderbolt. -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from

[qubes-users] Re: Installation "Couldn't obtain the File System Protocol Interface."

2017-12-23 Thread Eric Scoles
Currently trying to install on an Intel NUC. In order to get past this issue I had to disable UEFI boot, leaving only legacy. (Still haven't gotten past the first graphical install screen, but at least that change got me past the initial text-only screen.) -- You received this message